[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Error with tree conflict data in database after update from 1.6

From: Julian Foad <julian.foad_at_wandisco.com>
Date: Mon, 21 Mar 2011 13:16:24 +0000

Alan Wood wrote:
> Sorry for the confusion with the version labels.

No problem. I was just concerned that maybe we weren't successfully
getting the message out that these are builds of software that is still
under development, but it sounds like you were aware so that's OK. It
did make me double-check what "svn --version" reports, and I see it says
"1.7.0 (dev build)", and I thought maybe it would be better if it said
"1.7.0-dev (... something ...)" instead, so I wrote a separate email
about that.

- Julian
Received on 2011-03-21 14:17:03 CET

This is an archived mail posted to the Subversion Dev mailing list.